/* 7x */

table.all,
table.header,
table.body {
	table-layout: fixed;
	width: 100%;
	/* border:1px solid; */
	border-collapse: collapse;
}

td {}

td.menu-left {
	min-width: 125px;
	width: 5.8%;
}

td.menu-right {
	min-width: 125px;
	width: 8%;
}


.box {
        width: unset;
}

/* Hellstr�m 24.8.2001 */

/* 
 * 7x - Responsive redesign of Exponential Basic 2
 * Date: 2024/11/17
 */
@media screen and (max-width: 575.98px) {
	/* .main-body tr {
		display: grid;
	} */
	
	/* .main-body table tbody {
		display: grid;
	} */

	td.menu-left {
		width: auto;
		order: 2;
	}

	td.menu-right {
		width: auto;
		order: 3;
	}

	.spacer {
		padding: 0.5rem;
		transform: translateX(0.5rem);
	}

	table tr [valign="top"] {
	         width: auto;
	         display:grid;
	}

	[valign="top"] img {
		margin-left: 0.5rem;
	}

	[valign="top"] .path:last-of-type {
		margin-right: 0.5rem;
	}

	.small + table img {
		width: 10rem;
		height: auto;
	}

	[valign="top"] td[bgcolor="#ffffff"] {
		width: auto;
		padding: 0.5rem;
	}

	body {
		margin-left: 0;
		margin-right: 0;
	}

	.p {
		padding-bottom: 0.5rem;
	}

	.path {
		font-size: 0.75rem;
	}
	html body table.body tbody tr td table.all tbody tr td.tdmini a.logo img.logoImage {
	        padding-bottom: 0.125rem;
	}
	html body table.body tbody tr td table.all tbody tr td.tdmini table {
                margin: 0px;
	}

	/* ecommerce design PAGE CONTENT STYLES 		------------------------------------*/


div#container div#content div#contentWrap form select {
  width: 100%;
}

#calendarWrap table table.monthView {
  width: 10%;
  left: 18%;
  position: relative;
}

div#container.body div.all div.main-body div#content div#calendarWrap table tbody tr th {
  font-weight: normal;
  text-align: unset;
  font-size: x-small;
}

div#container.body div.all div.main-body div#content div#calendarWrap.gcalYearView table {
  position: relative;
}

#productWrap {
	display: block;
	width: 100%;
}

#productFloat {
	float: unset;
	width: 100%;
}
#orderBox, #related {
	width: 100%;
}

#addCart, #addWish {
  margin: 0.5rem 0px 0px 0px;
  padding: 0.4rem;
  position:relative;
  left: 25%;
}

div#calendarWrap table.monthView tbody tr {
  display: flex;
}

div#calendarWrap table.monthView tbody tr td {
  display: flex;
  width: 100%;
}

div#calendarWrap table.monthView th {
  font-size: smaller;
  font-weight: normal;
}

div#calendarWrap table.monthView tbody tr:nth-child(2) {
  display: block;
}

table.body tbody tr td table.main-body tbody tr td div#calendarWrap table.gcalBorder tbody tr td {
  width: 2%;
}


div#calendarWrap table.weekView tbody tr {
  display: flex;
}

div#calendarWrap table.weekView tbody tr td {
  display: flex;
  width: 100%;
}

div#calendarWrap table.weekView th {
  font-size: smaller;
  font-weight: normal;
}

div#calendarWrap table.monweekViewthView tbody tr:nth-child(2) {
  display: block;
}

/* ecommerce design PAGE CONTENT STYLES 		------------------------------------*/


}
